Bug 169932 - smb printers: browsing outside local network, wins support
smb printers: browsing outside local network, wins support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-05 08:36 EDT by Richard Renard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.6.143-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-06 07:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for the bug report (14.09 KB, patch)
2005-10-05 08:38 EDT, Richard Renard
no flags Details | Diff

  None (edit)
Description Richard Renard 2005-10-05 08:36:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The following fix adds support for browsing smb printers outside the local subnet.
It checks if a wins server is declared in smb.conf and uses the first one when browsing.

The patch adds a new column in the treeview, column that is used to contain domain informations, such as domain name and ip address of the master browser.



Version-Release number of selected component (if applicable):
system-config-printer-0.6.131.3-1

How reproducible:
Always

Steps to Reproduce:
1. browse the network looking for a printer
2.
3.
  

Actual Results:  A complete list of servers across subnets is returned

Additional info:
Comment 1 Richard Renard 2005-10-05 08:38:08 EDT
Created attachment 119638 [details]
patch for the bug report
Comment 2 Tim Waugh 2005-10-06 07:37:35 EDT
Thank you very much!

Note You need to log in before you can comment on or make changes to this bug.